Subject: Re: dtc: Restore missing code for testcases

From: Jon Loeliger <[email-masked]>
Date: Wed, 17 Oct 2007 07:11:29 -0500

So, like, the other day David Gibson mumbled:
> Recent commits 333542fabf8720b881e992a5abca32ef4bcb841a and
> fd1bf3a5ae46962528ef89a824261a88830758a2 added new testcases to dtc.
> However, although the testcases were added to the Makefile and
> run_tests.sh, one of the .c files for the testcase was omitted from
> the patch in each case.
> 
> This patch restores the missing testcase code.
> 
> Signed-off-by: David Gibson <[email-masked]>

Applied.

> jdl, you should
> really run a "make check" before committing my patches...

In the past, I have.  I confess, this last round I only
compiled tested things.  I'm really still catching up some...

jdl